package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author Admin
 * @title: TeacherAllotDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/5/21 12:34
 */
public class TeacherAllotDto implements Serializable {

    private static final long serialVersionUID = 1L;

     private String teacherId;

     private String imgUrl;

     private  String name;

     private  int waitCount;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getWaitCount() {
        return waitCount;
    }

    public void setWaitCount(Integer waitCount) {
        this.waitCount = waitCount;
    }
}
